<DialogueContext.PU_NTPILOT02_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004 __id="e9555d6b-0d36-41b0-a010-1e56ae20df54" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT02_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004_NothingLikeA" speaker="a6433319-b797-40fa-8240-211ee49a90ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT02_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004_NothingLikeA" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT02_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004>